variables:
  ###
  # IMPORTANT
  # These are the version tags for the docker images the CI runs against.
  # If you are hacking on them or need a them to rebuild, its enough
  # to change any part of the string of the image you want.
  ###
  FEDORA_TAG:  '2023-07-17.2'
  INDENT_TAG: '2023-06-14.1'
  LINT_TAG: '2023-02-16.5'
  WINDOWS_TAG: '2023-07-17.0'
